---
title: U.10 Makerspace in den Räumen der Volkshochschule Worms
description: Das U.10 ist ein Makerspace für alle Menschen im Raum Worms.
---

![U.10 Makerspace Logo](assets/images/logos/u10-logo.svg)

# Willkommen im U.10 Makerspace für Worms!

![Eingangstür vom U.10 Makerspace](assets/images/startseite/michael-vor-u10-eingangstuer.jpg)

## Entdecke. Erschaffe. Teile.

Im Herzen der Innovationskultur begrüßt dich der U.10 Makerspace – ein pulsierender Treffpunkt für Kreative, Tüftler und alle, die es noch werden wollen. 
In den Räumen der [vhs Volkshochschule Worms]((https://www.vhs-worms.de/)) öffnen wir die Tür zu einer Welt, in der Ideen Form annehmen und Visionen Realität werden.

## Was ist ein Makerspace?

Ein Makerspace ist mehr als nur ein Raum. Es ist eine Gemeinschaft, die durch die Leidenschaft für das Machen, das Lernen und das Teilen von Wissen vereint wird.
Hier hast du Zugang zu Werkzeugen, Technologien und Ressourcen, die deine kreativen Projekte zum Leben erwecken. 
Von 3D-Druckern über CNC-Maschinen bis hin zu Elektronikwerkstätten – der U.10 Makerspace bietet dir die Resourcen, um deine Ideen zu verwirklichen.

## Für wen ist der Makerspace?

Der Zugang ist ab 16 Jahren möglich und jeder ist willkommen! Ob du ein erfahrener Maker bist, der nach Gleichgesinnten sucht, oder ein Neuling, der seine erste Schritte in der Welt des DIY (Do It Yourself) machen möchte – der U.10 Makerspace ist dein Startpunkt. Wir glauben an die Kraft der Gemeinschaft und daran, dass das Teilen von Wissen und Fähigkeiten uns alle voranbringt.

## Was kannst du hier tun?

- **Lernen:** Entdecke neue Fähigkeiten durch Workshops, Kurse und Meetups.
- **Erschaffen:** Nutze unsere vielfältigen Werkzeuge und Technologien, um deine Projekte zu realisieren.
- **Teilen:** Tausche dich mit anderen Makern aus, finde Inspiration und unterstütze andere auf ihrem kreativen Weg.

## Warum gibt es den U.10 Makerspace?

Weil wir glauben, dass in jedem von uns ein Maker steckt. Der U.10 Makerspace ist mehr als nur ein Ort zum Arbeiten; es ist eine Gemeinschaft, die inspiriert, unterstützt und wächst. Egal, ob du an deinem nächsten großen Projekt arbeitest oder einfach nur neugierig bist, was möglich ist – wir laden dich ein, Teil unserer Gemeinschaft zu werden.

## Bereit, deine Ideen zum Leben zu erwecken?

Nutze unsere Webseite und die Makercloud und entdecke, was im U.10 Makerspace möglich ist. Deine Reise als Maker beginnt hier!

![SLA Drucker und UV Curer](assets/images/startseite/michael-vor-sla-drucker.jpg)
